"laboribus eum endi nusant et officim\n" = "laboribus eum endi nusant et officim\n";
"Date:" = "Fecha:";
"esecta cusam, ommoditi ullupta sinctat incte lab id molorio nsenitaes s" = "esecta cusam, ommoditi ullupta sinctat incte lab id molorio nsenitaes s";
"delluptatus et quam num, corum rem dolorio rehent fugiasi " = "delluptatus et quam num, corum rem dolorio rehent fugiasi ";
"ut quia si qui solenim illaccus estium erferat empora arum" = "ut quia si qui solenim illaccus estium erferat empora arum";
"ea dit doloribus, tota cor accuptatiate sequas dolorio quassi aliciament" = "ea dit doloribus, tota cor accuptatiate sequas dolorio quassi aliciament";
"nobis maiorem ossitasit laboribus eum endi nusant et officimint" = "nobis maiorem ossitasit laboribus eum endi nusant et officimint";
"volore sum ducitat es aliquam eniminihil etur? Um quas suntia volupti" = "volore sum ducitat es aliquam eniminihil etur? Um quas suntia volupti";
"con remporum intiur aut offictu sdaepe pellorepel mint magnam" = "con remporum intiur aut offictu sdaepe pellorepel mint magnam";
"Name:" = "Nombre:";
"Your words here..." = "Sus palabras aquí...";
"dolupta tenimin veliae essimet odit officid quat et que quia dem is min parum es delesci issitem porrorrorpos" = "dolupta tenimin veliae essimet odit officid quat et que quia dem is min parum es delesci issitem porrorrorpos";
"ommoditi ullupta sinctat incte lab id molorio nsenitaes suntiossenti..." = "ommoditi ullupta sinctat incte lab id molorio nsenitaes suntiossenti...";
"nobit autae non cus asitaspe libeaqui quatem Nam" = "nobit autae non cus asitaspe libeaqui quatem Nam";
"Trip:" = "Viaje:";
"World Travels!" = "¡Viajes por el mundo!";
